uuid: 2af531bf-0a98-407a-9255-9c6dca393d37
langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.projet_partie_texte
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.projet_partie_texte
target_entity_type_id: paragraph
target_bundle: projet_partie_texte
default_langcode: site_default
language_alterable: true
